기타
관리번호 발신번호 표기 신청 링크 조회
반납한 번호의 링크도 조회할 수 있습니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
number*string
관리번호
linkId*string
링크 ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/numbers/07012345678/presentation-links/pn1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t"{
"id": "string",
"url": "string",
"number": "string",
"status": "pending",
"presentationNumber": "string",
"presentationNumberId": "string",
"rejectedReason": "string",
"note": "string",
"returnUrl": "string",
"expiresAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}